---
#This is popup help messages for the Admin Panel -> Settings -> Knowledgebase
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
knowledge_base_settings:
  title: Postavke baze znanja
  0: >

knowledge_base_status:
  title: Status baze znanja
  content: >
    Omogućite ovu postavku kako biste omogućili korisnicima pristup javnoj bazi znanja. <br><br> Kategorije baze znanja i Često postavljanih pitanja mogu se urediti interno (vidljivo samo djelatnicima).
  links:
    - 
      title: Upravljanje bazom znanja
      href: /scp/kb.php
restrict_kb:
  title: Restrict Access to the Knowledge Base
  content: >
    Uključite ovu opciju da onemogućite neregistriranim korisnicima pristup podacima u vašoj bazi znanja preko klijentskog sučelja.
  links:
    - 
      title: Pristupite kontrolnim postavkama
      href: /scp/settings.php?t=users
canned_responses:
  title: Pripremljeni odgovori
  content: >
    Omogućite ovu postavku kako biste omogućili djelatnicima da koriste <span class="doc-desc-title">Pripremljene odgovore</span> kada odgovaraju na kartice (Ticket-e).
  links:
    - 
      title: Upravljanje pripremljenim odgovorima
      href: /scp/canned.php
